Subject: Response Needed

From: melissa <[email-masked]>
Date: Sat, 13 Nov 2004 05:14:50 +0800

This letter may come to you as a surprise due to the fact that we have not yet met.  I have to say that I have no intentions of causing you any pains so i decided to contact you through this medium .

As you  read this, I don't want you to feel sorry for me, because, I believe everyone  will die someday. My name is Kathleen M.P.Pilot, I  have been diagnosed with  esophageal Cancer that was discovered  
very late due to my laxity in caring for my health. It has defiled  all form of medicine and right now, I have only about a few months to live  according to medical experts.

I have not particularly lived my life so well, as I never really  cared for  anyone not even myself but my business. Though I am very rich, I was never  generous, I was always hostile to people and only focus on my  business as that  was the only thing I cared for.

But now I regret all this as I now know that  there is more to life than just wanting to have or make all the money in the world. I believe 
when God gives me a second chance to come to this world I  would live my life a different way from how I have lived it. Now that I know my  time is near, I have willed and given most of my properties and assets to my immediate and extended family membersand as well as a few close friends and Schools in the UAE. I have decided to give alms to charity organizations, as I want this to be one  of the last good deeds I do on earth. So far, I have distributed money to some  charity organizations in the U.A.E, London and Ireland. Now that my health has
deteriorated so badly, I cannot do this my self anymore.

I am writing this from my laptop computer in myhospital. 
I once asked members  of my family to close oneof my accounts and donate the money, which I have there to charity organization in Bulgaria, theyrefused and kept the money to  themselves. Hence, I do
not trust them anymore, as they seem not to becontended with what I have left for them. The last ofmy money which is the  huge cash deposit that I havewith Financial Firm Abroad .I will want you to help mecollect this deposit and dispatched it to charityorganizations and let  them know that it is I Kathleen M.P.Pilot that is making this generous donation.

Please assure me that you will act accordingly as I stated herein.   
I await your urgent reply.   

Yours in Christ, 

Kathleen M.P.Pilot

___________________________________________________________________________
Mail sent from WebMail service at PHP-Nuke Powered Site
- http://yoursite.com